Adjust the shlib versioning.

parent 8d15adb3
......@@ -17,7 +17,7 @@ override_dh_strip:
dh_strip --package=soundstretch --dbg-package=soundstretch-dbg
override_dh_makeshlibs:
dh_makeshlibs -plibsoundtouch1 -V 'libsoundtouch1 (>= 1.9.1-2~)'
dh_makeshlibs -plibsoundtouch1 -V 'libsoundtouch1 (>= 1.9.2)'
%:
dh $@ --parallel --with autoreconf
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment